phone.deleteGroupCallMessages
Delete specific messages from the in-call message overlay » of a video chat/livestream or live story, including in RTMP mode. Non-admin participants may delete messages they sent; admins may delete any message.
Authorization
bearerAuth In: header
Path Parameters
Workspace ID
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Delete specific messages from the in-call message overlay » of a video chat/livestream or live story, including in RTMP mode. Non-admin participants may delete messages they sent; admins may delete any message.
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/phone.deleteGroupCallMessages" \ -H "Content-Type: application/json" \ -d '{ "params": { "call": { "_": "inputGroupCall", "id": "string", "accessHash": "string" }, "messages": [ 0 ] } }'{ "result": { "_": "updatesTooLong" }}deleteConferenceCallParticipants
Remove participants from a [conference call »](https://core.telegram.org/api/end-to-end/group-calls#removing-a-participant). Exactly one of the only_left and kick flags must be set.
deleteGroupCallParticipantMessages
As an admin, delete all messages from a specific participant in the [in-call message overlay »](https://core.telegram.org/api/group-calls#in-call-messages) of a video chat/livestream or live story, including in RTMP mode.